Jala Test

## Class jala.Test.TestFunctionResult

    Object
       |
       +--jala.Test.TestFunctionResult

class jala.Test.TestFunctionResult

Instances of this class represent the result of the successful execution of a single test function (failed executions will be represented as Exceptions in the log of a test result).
Defined in Global/jala.Test.js

Field Summary
`Object` | `elapsed`
`Object` | `functionName`

Constructor Summary
`jala.Test.TestFunctionResult (<String> functionName, <Date> startTime)` Constructs a new TestFunctionResult instance

Field Detail

### elapsed

    Object elapsed

### functionName

    Object functionName

Constructor Detail

### jala.Test.TestFunctionResult

    jala.Test.TestFunctionResult(<String> functionName, <Date> startTime)

Constructs a new TestFunctionResult instance

Parameters:

`functionName` - The name of the excecuted test function

`startTime` - A Date instance marking the begin of the test

Returns:

A new TestFunctionResult instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008